
#u347-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u320-10,#widgetu338.frm-sub-st #u350-4 p
{
	font-family: ubuntu-n4, sans-serif;
}

#u341-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#widgetu346_input,#widgetu346_prompt,#widgetu340_input,#widgetu340_prompt
{
	font-family: ubuntu-condensed, sans-serif;
}


